@charset "utf-8";
/* CSS Document */

html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%; overflow-x:hidden; overflow-y:scroll}
html,body,div,p,span,a,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,input,select,textarea,button,label,fieldset,table,tr,td,th,tbody,thead,tfoot,caption,video,strong,em,i,b{margin:0;padding:0; font-size:inherit}
ul,ol,li{list-style:none}
img { border:none; max-width:100%}
em,i{ font-style:normal}
table{ border-collapse:collapse; border-spacing:0}
span, strong, a, em,  b, input, button, textarea, select, label{ display:inline-block; font-size:inherit; font-family:inherit; color:inherit; vertical-align: middle}
i{ display:inline-block; font-size:inherit; font-family:inherit; color:inherit;}
strong,h1,h2,h3,th{ font-weight:inherit}
input[type=button], button, textarea, select{ appearance:none;-webkit-appearance:none; -moz-appearance: none; max-width:100%; cursor:pointer}
input[type=number]{ }
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { -webkit-appearance: inner-spin-button; margin-left:1em; opacity: 1;}
select{ max-width:100%; background:url(../images/inc/arrow_down.svg) right .75em center no-repeat; background-size:.85em auto}
a, input, button, textarea, select, li{ -webkit-tap-highlight-color:transparent}
a:focus, input:focus, button:focus, textarea:focus, select:focus{ outline:none}
a:focus:not(:focus-visible), input:focus:not(:focus-visible), button:focus:not(:focus-visible), textarea:focus:not(:focus-visible), select:focus:not(:focus-visible){ outline: none}

a,
a:active,
a:hover{text-decoration:none}

body{ font-family:SUIT,sans-serif; font-weight:400; line-height:1.3; color:#111; font-size:16px; -webkit-font-smoothing:antialiased; word-break:keep-all}
html.hidden body{ height:100vh; overflow-y: hidden}

/*inc*/
.conIdx{ width:0; height:0; overflow:hidden; visibility:hidden}
.conIdx.on{ width:auto; height:auto; visibility:visible}

.dwrap{ position:relative; width:2000px; left:50%; margin-left:-1000px}

.layerWrap{ position:fixed; left:0; top:0; width:100%; height:100%; z-index:999999999999;}
.layerWrap .layerBg{position:absolute; z-index:9999; width:100%; height:100%; left:0; top:0; background:#000; opacity:.5}
.layerWrap .layerFrame{ position:absolute; z-index:10000; left:0; top:0; width:100%; height:100%}
html.pop{background:transparent; display:flex; justify-content:center; align-items:center; width:100vw; height:100vh}
html.pop .popWrap{ position:relative; display:flex; flex-direction:column; justify-content:center; max-width:96vw; height:90vh}
html.pop .popWrap .popTit{ position:relative; z-index:1; padding:1em 1em 1em 2em; display:flex; background:#fff; border-radius:.5em .5em 0 0; transform:translateY(1px)}
html.pop .popWrap .popTit .tit{ flex:1 1 100%; padding-top:1em}
html.pop .popWrap .popTit .tit .t1{ font-weight:700; font-size:1.5em}
html.pop .popWrap .popTit .popClose{ flex:0 0 auto; text-align:center; width:3em; line-height:3em; border-radius:100%; text-align:center; color:#666}
html.pop .popWrap .popTit .popClose .xi{ transition:.3s; font-size:1.75em}
html.pop .popWrap .popTit .popClose .xi:before{ content:"\e9af"}
html.pop .popWrap .popTit .popClose:hover .xi{ transform:rotate(180deg)}
html.pop .popWrap .popIn{ box-sizing:border-box; padding:1em 2em 3em 2em;  background:#fff; border-radius:0 0 .5em .5em; box-shadow:1px 1px 10px #333; position:relative}
html.pop .popWrap .popIn .popCon{ min-height:5em}
html.pop .popWrap .popBtn{ position:relative; z-index:1; display:flex; background:#fff; border-radius:0 0 .5em .5em; transform:translateY(1px); overflow:hidden; padding-top:.5em; margin-top:-.5em; box-sizing:border-box}
html.pop .popWrap .popBtn:before{ content:""; position:absolute; left:0; top:0; height:.5em; width:100%; background:#fff}
html.pop .popWrap .popBtn .input_st{ border-radius:0}

html.pop .popWrap.st1{ width:100%; background:rgba(0,0,0,.7); max-width:100vw; height:100vh}
html.pop .popWrap.st1 .popTit{ position:static; padding:0; background:none}
html.pop .popWrap.st1 .popTit .popClose{ position: fixed; right:0; top:0; color:#fff; width:5em; line-height:5em}
html.pop .popWrap.st1 .popIn{ padding:0; background:none; border-radius:0; box-shadow:none}

html.pop_vod{ position:absolute !important; left:0; top:0; width:100%; height:100%}

.scrollst{overflow-y:auto; scrollbar-width: thin; scrollbar-color: gray transparent;scrollbar-face-color: #666;
scrollbar-track-color: #f1f1f1;
scrollbar-arrow-color: none;
scrollbar-highlight-color: #f1f1f1;
scrollbar-3dlight-color: none;
scrollbar-shadow-color: #fff;
scrollbar-darkshadow-color: none;}
.scrollst::-webkit-scrollbar  { width: 5px}
.scrollst::-webkit-scrollbar-track  { background-color:#f5f5f5}
.scrollst::-webkit-scrollbar-thumb  { border-radius: 10px; background-color:#002c60; background-clip: padding-box; border:none}
.scrollst::-webkit-scrollbar-button  { width: 0; height: 0;}

.wrapHide{ position:absolute; opacity:0; width:0; z-index:-1; visibility:hidden}


/**/
.loading_st{position:fixed; left:0; top:0; width:100%; height:100%; z-index:1001; text-align:center; transition:.3s}
.loading_st .xi:before{ content:"\ec34"; font-size:3em; color:#002c60}
.load .loading_st{ display:none}

.swiperBtn{ width:1.5em; height:1.5em; position: static; display:flex; align-items:center; justify-content:center; z-index:100; cursor:pointer; font-size:1.5em; color:#111; opacity:.5; transition:.3s}
.swiperBtn.prev{ left:0}
.swiperBtn.next{ right:0}
.swiperBtn:before{font-family:xeicon}
.swiperBtn.prev:before{content:"\e93d"}
.swiperBtn.next:before{content:"\e940"}
.swiperBtn.pause:before{content:"\ea3b"}
.swiperBtn.play:before{content:"\ea3e"}
.swiperBtn:focus,
.swiperBtn:hover,
.swiperBtn.play{ opacity:1}
.swiperBtn.st1{ border:1px solid #ddd; border-radius:.25em}
.swiperBtn.ab{ position:absolute; top:50%;}
.swiperBtn.ab.prev{ transform:translate(-50%, -50%)}
.swiperBtn.ab.next{ transform:translate(50%, -50%)}
.swiperBtn.ab.in.prev{ transform:translate(.5em, -50%)}
.swiperBtn.ab.in.next{ transform:translate(-.5em, -50%)}
.swiperBtn.white{ color:#fff; opacity:1}
.swiperBtn.st1.white{ border-color:rgba(255,255,255,.5)}
.swiperBtn.st1.white:focus,
.swiperBtn.st1.white:hover,
.swiperBtn.st1.white.play{ background:#002c60; border-color:rgba(255,255,255,.2)}
.swiperBtn.black{ background:rgba(0,0,0,.8); border-color:#333; color:#fff; opacity:1}
.swiperBtn.st1.black:focus,
.swiperBtn.st1.black:hover,
.swiperBtn.st1.black.play{ background:#002c60; border-color:rgba(255,255,255,.2)}
.swiperBtn.s1{ font-size:1.5em}
.swiperBtn.s2{ font-size:2em}
.swiperBtn.s3{ font-size:3em}
.swiperBtn.c1{ opacity:1; background:#fff; color:#999; border:1px solid #eee}
.swiperBtn.c1:hover{ opacity:1; background:#002c60; color:#fff; border-color:transparent}
.swiperBtn.c2{ background:rgba(0,0,0,.5); color:#fff; opacity:1}
.swiperBtn.c2:hover,
.swiperBtn.c2.play{ background:rgba(0,0,0,.9)}
.swiperBtn.round{ border-radius:50%}
.swiperPauseWrap .play{ display: none}
.swiperPauseWrap.pause .play{ display: flex}
.swiperPauseWrap.pause .pause{ display: none}

.slider_wrap{ position:relative}

.fadeAni{ animation-name: fadeAni; animation-duration: 2s; animation-iteration-count: infinite}
@keyframes fadeAni{
30% {opacity:0}
50% {opacity:1}
}
.fadeAni:hover{animation-name: none}

.rotateAni{ animation-name: rotateAni; animation-duration: 20s; transform-origin:center; animation-timing-function:linear; animation-iteration-count: infinite}
@keyframes rotateAni{
100% {transform:rotate(360deg)}
}
.rotateAni:hover{animation-name: none}

.moveDownAni{ animation-name: moveDownAni; animation-duration: 3s; transform-origin:center; animation-iteration-count: infinite}
@keyframes moveDownAni{
100% {top:150%}
}
.moveDownAni:hover{animation-name: none}

.downAni{ animation-name: downAni; animation-duration: 3s; animation-iteration-count: infinite}
@keyframes downAni{
70% { transform:translateY(0)}
85% { transform:translateY(.5em)}
100% { transform:translateY(0)}
}

.scrollAni{ opacity:0}
.scrollAni.on{ opacity:1; transition:1s; transition-timing-function:ease-out;}
.scrollAni.on.ts2{ transition:2s}
.scrollAni.fade{ opacity:0}
.scrollAni.fade.on{ opacity:1}
.scrollAni.moveL{ transform:translateX(-10rem); }
.scrollAni.moveL.on{ transform:translateX(0); }
.scrollAni.moveR{ transform:translateX(10rem)}
.scrollAni.moveR.on{ transform:translateX(0)}
.scrollAni.moveT{ transform:translateY(10rem)}
.scrollAni.moveT.on{ transform:translateY(0)}
.scrollAni.moveB{ transform:translateY(-10rem)}
.scrollAni.moveB.on{ transform:translateY(0)}
.scrollAni.width{ width:0}
.scrollAni.width.on{ width:100%}
.scrollAni.scale.on{ transform:scale(1)}
.scrollAni.scale{ transform:scale(0)}
.scrollAni.scale.on{ transform:scale(1)}
.scrollAni.scaleX{ transform:scaleX(0); transform-origin:left top}
.scrollAni.scaleX.on{ transform:scaleX(1)}
.scrollAni.scaleX.right{transform-origin:right top}
.scrollAni.scaleY{ transform:scaleY(0); transform-origin:left top}
.scrollAni.scaleY.on{ transform:scaleY(1)}
.scrollAni.zoomOut{ transform:scale(1.3)}
.scrollAni.zoomOut.on{ transform:scale(1)}
.scrollAni.zoomIn{ transform:scale(.7); border-radius:1em}
.scrollAni.zoomIn.on{ transform:scale(1); border-radius:0}
.scrollAni.radius{ border-radius:3em; transition:3s;}
.scrollAni.radius.on{ border-radius:0}
.scrollAni.delay.on:nth-child(2){ transition-delay:.3s}
.scrollAni.delay.on:nth-child(3){ transition-delay:.6s}
.scrollAni.delay.on:nth-child(4){ transition-delay:.9s}
.scrollAni.delay.on:nth-child(5){ transition-delay:1.2s}
.scrollAni.delay.on:nth-child(6){ transition-delay:1.5s}
.scrollAni.delay.on:nth-child(7){ transition-delay:1.8s}
.scrollAni.delay.on:nth-child(8){ transition-delay:2.1s}
.scrollAni.delay.on:nth-child(9){ transition-delay:2.4s}
.scrollAni.delay.on:nth-child(10){ transition-delay:2.7s}

.soon{background:#fff; border:1px solid #eee; height:50vh; padding:1em}
.soon .img{ width:10em; padding-bottom:120%; margin-right:2em}
.soon .xi{ font-size:16em; opacity:.1}
.soon .tt .t1{ display:block; font-weight:700; font-size:3em; color:#333}
.soon .tt .t2{ display:block; font-size:1.25em; color:#999}

.animationStop *{animation: none !important;  transition: none !important;}



/*nav*/
.l-nav{ background:#fff;}
.l-nav .nav_logo{ position:relative; background:#fff; border-bottom:1px solid #e0dbd6;}
.l-nav .nav_logo .logo{ height:60px; display:block; text-align:left}
.l-nav .nav_logo .logo img{ max-height:2.5em; padding:1em 1em}
.l-nav .nav_close{ display:block; position:absolute; z-index:inherit; right:.8em; top:50%; margin-top:-.6em; font-size:1.750em;}
.l-nav .nav_close:before{ content:"\e921"; font-family:xeicon;}

.l-nav  .login_wrap{}
.l-nav  .login_wrap > ul{ width: 100%;}
.l-nav  .login_wrap > ul li{ width: 50%; margin:0 1px;}
.l-nav  .login_wrap > ul li > a{ padding: .5em 1em; background-color:#393a3e; color:#fff}
.l-nav  .login_wrap > ul li > a .xi{}
.l-nav  .login_wrap > ul li > a .tt{ font-weight: 600; font-size: 1.125em; }

/* .l-nav .menu_wrap{ padding:.8em 0; background:#f1f1f1;}
.l-nav .menu_wrap .menu{ margin:0 0 -1px -1px;}
.l-nav .menu_wrap .menu .vm_wrap{ height:60px; text-align:center;}
.l-nav .menu_wrap .menu > li{}
.l-nav .menu_wrap .menu > li > a{ margin:0 0 1px 1px; background:#fff; color:#000;}
.l-nav .menu_wrap .menu > li > a .xi{ display:block;}
.l-nav .menu_wrap .menu > li > a .tt{ display:block; font-size:.813em;} */ /* basic style */

.l-nav .menu_wrap{ padding:.8em 0; background:#f1f1f1;}
.l-nav .menu_wrap .link{ margin:0 0 -1px -1px;}
.l-nav .menu_wrap .link > li{flex:0 0 20%;display: flex;}
.l-nav .menu_wrap .link > li > a{ display: flex;flex-direction: column; justify-content: center; align-items: center; width: 100%; margin:0 0 1px 1px; padding:.5em; background:#fff; color:#000;}
.l-nav .menu_wrap .link > li > a .ico{ height: 2em; margin-bottom: .5em; width: 100%;}
.l-nav .menu_wrap .link > li > a .ico img{ width: 100%; height: 100%; object-fit: contain;}
.l-nav .menu_wrap .link > li > a .t1{ text-align: center;}


.l-nav .gnb_wrap{ padding:10px; padding-bottom:50px;}
.l-nav .column{ margin-top:10px; background:#fff; border:1px solid #393a3e; box-shadow:1px 1px 5px rgba(0,0,0,.1);}
.l-nav .column:first-child{ margin-top:0;}
.l-nav .gnb{ flex-direction: column;}
.l-nav .gnb .vm_wrap{ text-align:left;}
.l-nav .gnb > li{ position:relative; display:block}
.l-nav .gnb li.plus > a .arrow{ display:none}
.l-nav .gnb > li .dp1{ position:relative; z-index:1; height:40px; padding:0 20px; border-top:1px solid #f1f1f1; font-size:.938em; color:#000; text-transform:uppercase; text-align:left;}
.l-nav .gnb > li:first-child .dp1{ border-top:none;}
.l-nav .gnb > li .dp1:after{ content:"\e942"; font-family:xeicon; font-size:1.750em; color:#555; position:absolute; right:10px; top:50%; margin-top:-14px;}
.l-nav .gnb > li .dp1.nolink:after{ content:"\e93f";}

.l-nav .gnb > li .dp1.layer{ display:flex;}
.l-nav .gnb > li .dp1.link{ display:none;}
.l-nav .gnb > li:not(.more) .dp1.layer{ display:none;}
.l-nav .gnb > li:not(.more) .dp1.link{ display:flex;}
.l-nav .gnb .dp2 > li > a.layer{ display:none;}
.l-nav .gnb .dp3{ display: none;}

/* .l-nav .category .gnb > li.m_youtube ,
.l-nav .category .gnb > li.m_community , */
.l-nav .category .gnb > li.m_customer,
.l-nav .category .gnb > li.m_mypage ,
.l-nav .category .gnb > li.m_guide,
.l-nav .category .gnb > li.m_company{ display:none;}
.l-nav .pagemenu .gnb > li{ display: none;}
/* .l-nav .pagemenu .gnb > li.m_youtube ,
.l-nav .pagemenu .gnb > li.m_community , */
.l-nav .pagemenu .gnb > li.m_customer,
.l-nav .pagemenu .gnb > li.m_mypage ,
.l-nav .pagemenu .gnb > li.m_guide,
.l-nav .pagemenu .gnb > li.m_company{ display:block;}

/* .l-nav .category .gnb > li:not(.m_product){ display:none;}
.l-nav .pagemenu .gnb > li.m_product{ display:none;} */

.l-nav .category .gnb > li:before{ content:"\eb48"; font-family:xeicon; font-size:1.500em; position:absolute; z-index:2; top:0; left:.5em; line-height:40px;}
.l-nav .category .gnb > li .dp1{ padding-left:3em;}

.l-nav .gnb .dp2{ display:none; padding:10px 20px; background:#f9f9f9;}
.l-nav .gnb .dp2 > li{ display:block; text-align:left}
.l-nav .gnb .dp2 > li > a{ display:block; padding:.5em 0; border-top:1px solid #fff; border-bottom:1px solid #eee; font-size:.938em; color:#000; text-transform:uppercase; text-align:left}
.l-nav .gnb .dp2 > li > a:before{ content:"\e97e"; font-family:xeicon; color:#ccc; width:1.5em; vertical-align:middle;}
.l-nav .gnb .dp2 > li.item > a{ position:relative; z-index:1; margin-top:-1px; padding:.5em 1.5em; background:#F8F5F2; border:1px solid #e0dbd6 !important; color:#e2426c !important;}
.l-nav .gnb .dp2 > li.item > a:before{ display:none;}
.l-nav .gnb .dp2 > li:first-child > a{ border-top:none}
.l-nav .gnb .dp2 > li:last-child > a{ border-bottom:none}
.l-nav .gnb .dp2 > li.on > a{ color:#aaa;}
.l-nav .gnb .dp2 > li.item.on > a{ z-index:2; border-color:#e2426c !important;}
.l-nav .gnb .dp3{ padding:.5em 1.5em;}
.l-nav .gnb .dp3 > li > a{ display:block; padding:.3em 0; font-size:.875em; color:#666; text-align:left}
.l-nav .gnb .dp3 > li.on > a{ color:#e2426c; text-decoration:underline;}

.l-nav .gnb > li.on .dp1,
.l-nav .gnb > li.onCr .dp1,
.l-nav .gnb > li.on:before,
.l-nav .gnb > li.onCr:before,
.l-nav .gnb > li.on .dp1:after,
.l-nav .gnb > li.onCr .dp1:after{ color:#fff;}
.l-nav .gnb > li.on .dp1  { background:#393a3e; border-color:#393a3e;}
.l-nav .gnb > li.onCr .dp1{ background:#393a3e; border-color:#393a3e;}
.l-nav .category .gnb > li.on .dp2{ display:block;}
.l-nav .pagemenu .gnb > li.on .dp2{ display:block;}

.l-wrapper{}
.l-main {
  -webkit-transition: -webkit-transform 500ms ease;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  transition: transform 500ms ease;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: inherit;
}

.l-nav {
  -webkit-transition: opacity 700ms ease;
  -moz-transition: opacity 700ms ease;
  -o-transition: opacity 700ms ease;
  transition: opacity 700ms ease;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index:9999
}
.l-nav::-webkit-scrollbar {width: 0;}

html.l-nav-open .l-nav{width: 80%;}

html.l-nav-open,
html.l-nav-open body {
  height: 100%;
  overflow: hidden
}
html.l-nav-closing body {
  background: none;
}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-80%, 0, 0);
  -moz-transform: translate3d(-80%, 0, 0);
  -o-transform: translate3d(-80%, 0, 0);
  transform: translate3d(-80%, 0, 0);
}
html.l-nav-open .l-nav {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  opacity: 1;
  -webkit-box-shadow: 0 0 0.5625rem #666;
  box-shadow: 0 0 0.5625rem #666;
}
.l-nav-open .l-nav,
.l-nav-closing .l-nav {
  display: block;
}


.l-nav .gnb .m_guide, 
.l-nav .gnb .m_mypage, 
.l-nav .gnb .m_company, 
.l-nav .gnb .m_customer{ display:block}

.l-nav .nav_prod_tit{ font-size:1.250em; font-weight:500}




.l-nav .vm_wrap{ display:block; text-align:center; white-space:nowrap}
.l-nav .vm_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%;}
.l-nav .vm_tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; white-space:normal;}
.l-nav .vm_wrap img{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-height:100%;}
